ページの本文へ

OpenSSLの複数の脆弱性(JVNVU#98974537)

管理番号

HCVU000000019

概要

OpenSSLの複数の脆弱性(JVNVU#98974537)

掲載日(最終更新日)

2015.01.16
(2016.06.30)

該当製品/影響

該当製品 影響 対策
脆弱性該当製品あり 攻撃者により強度の低い暗号を使った通信に変更されるなどの影響があります。 修正済みバージョンを適用ください。
また、不正な証明書を使用しないでください。装置と端末間の通信に攻撃者が介入するのを排除することで問題を回避することができます。
装置における回避策については、対策ファームウェアを適用ください。

詳細内容

詳細はpdfファイルを参照してください

参考情報

Japan Vulnerability Notes JVNVU#98974537

Adobe Readerのダウンロード
PDF形式のファイルをご覧になるには、Adobe Systems Incorporated (アドビシステムズ社)のAdobe® Reader®が必要です。
ページの先頭へ